pages:
  stage: deploy
  script:
  - ruby make_index.rb
  - mkdir .public
  - cp index.html .public
  - cp -r data/ .public
  - mv .public public
  artifacts:
    paths:
    - public
  only:
  - master
